#footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #6B6953;
	text-align: center;
	background-color: #DFDAB2;
	width: 800px;
}
#header {
	text-align: center;
}
#contentarea {
	background-color: #DFDAB2;
}
.clearfloats {
	clear: both;
}
#column1 {
	background-color: #DFDAB2;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	width: 200px;
}
#column1 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	width: 200px;
}
#column2 {
	background-color: #DFDAB2;
	width: 380px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	margin-left: 20px;
	margin-right: 20px;
	color: #333333;
}
.darkbrown {
	color: #6B6953;
}
#column3 {
	background-color: #DFDAB2;
	width: 175px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #333333;
	text-align: left;
}
#navigation a {
	color: #333333;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
#rectspace {
	background-color: #DFDAB2;
	height: 10px;
	width: 800px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	color: #333333;
	text-align: center;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
	text-align: center;
}
.h5research {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #663366;
	text-align: center;
	font-variant: normal;
	font-style: oblique;
}
hr {
	width: 100px;
	margin-right: 150px;
	margin-left: 150px;
	border-top-style: ridge;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
}
#footer a {
	color: #333333;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #333333;
	text-align: left;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align: center;
	font-style: italic;
}
#navigation a:link {
	display: block;
	text-decoration: none;
}
a:link {
	color: #333333;
}
a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}
.center {
	text-align: center;
}
#navigation li {
	list-style-type: none;
	padding-top: 5px;
	margin-bottom: 7px;
	text-align: center;
	padding-bottom: 5px;
	background-color: #8D9976;
	margin-left: -35px;
}
body {
	background-color: #DFDAB2;
	width: 800px;
}
#navigation2 a {
	text-decoration: none;
	color: #333333;
	margin-left: -15px;
	margin-right: -15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
}
#navigation2 li {
	text-align: center;
	padding-bottom: 5px;
	background-color: #CCB369;
	list-style-type: none;
	margin-bottom: 7px;
	padding-top: 5px;
	margin-left: -35px;
}
.resourcecolor {
	color: #CCB369;
	vertical-align: text-top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: center;
}
#navigation3 a {
	text-decoration: none;
	color: #333333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-weight: bold;
}
#navigation3 a:link {
	display: block;
	text-decoration: none;
}
#navigation3 li {
	list-style-type: none;
	margin-bottom: 7px;
	text-align: center;
	padding-bottom: 5px;
	background-color: #9F90A0;
	margin-left: -35px;
	padding-top: 5px;
}
.presource {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.navxtra {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 75%;
	color: #333333;
	text-decoration: none;
	display: block;
	font-style: italic;
	margin-left: 5px;
}
.bigbold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	color: #333333;
	font-weight: bold;
}
.ital {
	font-style: italic;
}

h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	text-align: center;
	font-style: italic;
}
.lpnav {
	color: #6B6953;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
}
.smalltext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: normal;
	color: #333333;
}
.centerp {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}
.boldresource {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #CC0000;
	font-weight: bold;
}
.presource2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
	font-style: italic;
}
#navigation4 li {
	text-align: center;
	padding-bottom: 5px;
	background-color: #CCB369;
	list-style-type: none;
	margin-bottom: 7px;
	padding-top: 5px;
	margin-left: -40px;
}
.credit {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #333333;
	font-weight: bold;
}
.credititalic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #333333;
	font-weight: bold;
	font-style: italic;
}
.credititaliccenter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #333333;
	font-weight: bold;
	font-style: italic;
	text-align: center;
}
#column4 {
	background-color: #DFDAB2;
	width: 555px;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	margin-left: 20px;
	margin-right: 0px;
	color: #333333;
}
td {
	text-align: center;
}
.lpnav a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
	text-decoration: none;
	color: #6B6953;
}
.green {
	color: #426B17;
	font-size: medium;
	font-weight: bold;
	font-style: normal;
}
.purple {
	color: #33176B;
	font-size: medium;
	font-weight: bold;
}
.red {
	color: #6B0811;
	font-size: medium;
	font-weight: bold;
}
.black {
	color: #333333;
	font-size: medium;
	font-weight: bold;
}
.presource3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #333333;
	font-weight: bold;
	font-style: italic;
	line-height: 130%;
	text-decoration: none;
}
.greenitalic {
	color: #426B17;
	font-size: medium;
	font-weight: bold;
	font-style: italic;
}
.purpleitalic {
	color: #33176B;
	font-size: medium;
	font-weight: bold;
	font-style: italic;
}
.blackitalic {
	color: #333333;
	font-size: medium;
	font-weight: bold;
	font-style: italic;
}
.reditalic {
	color: #6B0811;
	font-size: medium;
	font-weight: bold;
	font-style: italic;
}
.centerplarge {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 16px;
}
.boldresourcesmall {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #CC0000;
	font-weight: bold;
}
.lpnav2 {
	color: #6B6953;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-style: italic;
}
.h5research2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #663366;
	text-align: center;
	font-variant: normal;
	font-style: oblique;
}
